#bottom-footer {
  background: #222222;
  padding-top: 55px;
  padding-bottom: 60px;
}

.footer-widget {
  .social-icons li {
    display: inline-block;
    padding-right: 10px;
    &:last-child {
      padding-right: 0px;
    }
    a {
      display: inline-block;
      height: 35px;
      width: 35px;
      background: #ffffff;
      text-align: center;
      padding-top: 5px;
      border-radius: 35px;
      color: #232934;
    }
  }
  .logo {
    padding-bottom: 40px;
  }
  .social-icons li a:hover {
    background: #45deb0;
    color: #ffffff;
  }
}

.footer-widget-subtitle h6 {
  color: #ffffff;
}

.footer-form input[type="email"] {
  width: 100%;
  height: 45px;
  padding-left: 20px;
  border: 1px solid #ffffff;
  border-radius: 22px;
  float: left;
}

.contact-details a {
  color: #deddde;
  i.phone {
    transform: rotate(90deg);
  }
}

.footer-form {
  position: relative;
  a.submit-btn {
    padding: 5px 25px;
    background: #45deb0;
    color: #ffffff;
    float: left;
    display: inline-block;
    position: absolute;
    right: 5px;
    border-radius: 18px;
    top: 4px;
  }
}

.footer-widget-subtitle {
  padding-bottom: 10px;
}

#copyright {
  background: #000000;
  padding: 23px 0px;
  .copyright {
    text-align: center;
    p {
      text-transform: uppercase;
      color: #ffffff;
    }
    a {
      color: #45deb0;
    }
  }
}